Question about Modern Algebra Script :[VXA] Flash Selected Enemy 1.0.0

0 Members and 1 Guest are viewing this topic.

*
Rep: +0/-0Level 27
RMRK Junior
Greetings,

I am hoping that someone here could possibly be able to help me. I am trying to use [VXA] Flash Selected Enemy 1.0.0 in conjunction with the Luna Engine, and it seems that they are incompatible, or at least some parts of Luna is incompatible with [VXA] Flash Selected Enemy 1.0.0 , mainly the Yanfly core it seems, which is a needed part for the Luna Engine to work. SO after doing some reading and research i came across the thread here:

 http://rmrk.net/index.php?topic=50046.0

And I read what was written on the post where the script was first posted on this forum, I was wondering if anyone has worked this out to where they can be used together ?
As far as i can tell this is the only script that does this available for vx ace,if i am wrong can anyone point me in the correct direction? .any and all help  in this matter would be greatly appreciated.

-Cazziuz

*
Rep: +0/-0Level 27
RMRK Junior
Bump?? anyone ??